Jan
Schaumann
jschauma@netmeister.org
8. april, 2003
kappfinder
1

# `kappfinder`

Et program til at tilføje installerede programmer til &kde;'s menu.

    kappfinder --dir katalog KDE generiske tilvalg Qt generiske tilvalg

## Beskrivelse

KDE's programfinder (&kappfinder;) kigger efter gammeldags og tredjeparts programmer, der er installeret på dit system og tilføjer dem til KDE's system af menuer.

## Tilvalg

`--dir` katalog

  Installér `.desktop`-filer i kataloget katalog

## Se også

Mere detaljeret brugerdokumentation er tilgængelig fra help:/kappfinder (skriv enten denne URL ind i &konqueror; eller kør ``khelpcenter` `help:/kappfinder``).

## Forfattere

&kappfinder; er skrevet af &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Denne manualside er lavet af Jan Schaumann jschauma@netmeister.org for projektet Manglende man-sider ( http://www.netmeister.org/misc/m2p2/index.html.